p, h1, h2, h3, li{
    font-family: 'e-Ukraine-Regular';
    color: white;
}

body{
    background-color: #424242;
}

p > span, li > span, h3 > span{
    color: #ffc000;
    font-family: 'e-Ukraine-Bold';
    font-size: 15px;
}

.cta{
    width: 100%;
    height: 91px;
    padding: 0 5%;
    box-sizing: border-box;
    margin-bottom: 77%;
}


.cta-button{
    transition-property: background-color;
    transition-duration: 0.2s;
    height: 46px;
    width: 90%;
    margin: 0 auto;
    font-size: 17px;
    font-family: 'e-Ukraine-Medium';
    color: black;
    background-color: #ffc000;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    line-height: 46px;
    overflow: hidden;
}

.cta-button:hover{
    background-color: #ffc71b;
}

.cta-button:active{
    background-color: #dfa800;
}

.seo-head{
    height: 55px;
    display: flex;
    align-items: center;
    gap: 7px;
    padding: 0 5%;
    background-color: #323232;
    margin-bottom: 5px;
    margin-top: -30px;
}

.seo-line{
    flex: 1;
    height: 2px;
    background-color: #ffc000;
}

.seo-title{
    font-size: 12px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
}

.seo-title-tmr{
    font-size: 11px;
}

.seo-text{
    padding: 0 5%;
}

.seo-description{
    margin-bottom: 10px;
    font-size: 13px;
    font-family: 'e-Ukraine-Light';
    font-weight: 100;
}

.cta-head{
    margin-bottom: 15px;
}


.cta-body{
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

.cta-body > p > a{
    font-size: 15px
}

.cta-body-head{
    font-size: 18px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
}

.cta > h2{
    font-size: 13px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
    margin-bottom: 10px;
    text-align: center;
}








